• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Need help setting up mod_spdy on apache

Renegade

Well-known member
#1
I was trying to follow the installation instructions but I ran into dependency errors. Any tips on how to go about it?

mod_spdy.PNG

PS: My experience level with servers is monkey see monkey do.
 

melbo

Well-known member
#2
SPDY doesn't work on apache 2.4.9.
Google just donated SPDY to the Apache Foundation so I would expect it sometime in the next few months as http core.